
Installer - Bug #28200

Wrong port configured for REX cockpit

11/05/2019 01:41 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Foreman modules   

Target version:    

Difficulty: trivial Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/768

  

Description

The port was changed from 9999 (default) to 19090 in https://github.com/theforeman/foreman_remote_execution/pull/441

Associated revisions

Revision b240a59a - 11/05/2019 09:06 PM - Adam Ruzicka

Fixes #28200 - Change cockpit port from 9999 to 19090

This adjusts the installer to match changes done in the REX PR

1

.

[1] - https://github.com/theforeman/foreman_remote_execution/pull/441

History

#1 - 11/05/2019 01:45 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/768 added

#2 - 11/05/2019 09:06 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#3 - 11/05/2019 10:01 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|b240a59a1750eb1d46918824286eec9a2d8bc9d4.

#4 - 11/26/2019 08:27 AM - Tomer Brisker

- Subject changed from Wrong configured for REX cockpit to Wrong port configured for REX cockpit

- Fixed in Releases 1.24.0 added

- Fixed in Releases deleted (2.0.0)
